[
  {
    "eventId": 5,
    "desc": "每日登录",
    "max_times": 1,
    "times": 0,
    "total": "0",
    "complete": false
  },
  {
    "eventId": 7,
    "desc": "邀请好友",
    "max_times": 0,
    "times": 0,
    "total": "0",
    "complete": false
  },
  {
    "eventId": 8,
    "desc": "购买卡券",
    "max_times": 3,
    "times": 5,
    "total": "100",
    "complete": true
  },
  {
    "eventId": 10,
    "desc": "出售卡券",
    "max_times": 5,
    "times": 11,
    "total": "220",
    "complete": true
  },
  {
    "date": "",
    "delta": 0,
    "complete": false,
    "eventId": 3,
    "desc": "社保认证"
  },
  {
    "date": "2018-03-01",
    "delta": -13,
    "complete": false,
    "eventId": 1,
    "desc": "公积金认证"
  }
]
